Hello community,

here is the log from the commit of package kwayland-integration for 
openSUSE:Factory checked in at 2018-02-19 12:55:57
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/kwayland-integration (Old)
 and      /work/SRC/openSUSE:Factory/.kwayland-integration.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "kwayland-integration"

Mon Feb 19 12:55:57 2018 rev:44 rq:577816 version:5.12.1

Changes:
--------
--- 
/work/SRC/openSUSE:Factory/kwayland-integration/kwayland-integration.changes    
    2018-02-06 16:43:59.314571168 +0100
+++ 
/work/SRC/openSUSE:Factory/.kwayland-integration.new/kwayland-integration.changes
   2018-02-19 12:55:58.744872280 +0100
@@ -1,0 +2,10 @@
+Tue Feb 13 16:25:28 CET 2018 - fab...@ritter-vogt.de
+
+- Update to 5.12.1
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/plasma-5.12.1.php
+- Changes since 5.12.0:
+  * None
+
+-------------------------------------------------------------------

Old:
----
  kwayland-integration-5.12.0.tar.xz

New:
----
  kwayland-integration-5.12.1.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ kwayland-integration.spec ++++++
--- /var/tmp/diff_new_pack.RJ31ZG/_old  2018-02-19 12:55:59.444847035 +0100
+++ /var/tmp/diff_new_pack.RJ31ZG/_new  2018-02-19 12:55:59.448846891 +0100
@@ -17,7 +17,7 @@
 
 
 Name:           kwayland-integration
-Version:        5.12.0
+Version:        5.12.1
 Release:        0
 # Full Plasma 5 version (e.g. 5.8.95)
 %{!?_plasma5_bugfix: %global _plasma5_bugfix %{version}}

++++++ kwayland-integration-5.12.0.tar.xz -> kwayland-integration-5.12.1.tar.xz 
++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kwayland-integration-5.12.0/CMakeLists.txt 
new/kwayland-integration-5.12.1/CMakeLists.txt
--- old/kwayland-integration-5.12.0/CMakeLists.txt      2018-02-01 
14:38:06.000000000 +0100
+++ new/kwayland-integration-5.12.1/CMakeLists.txt      2018-02-13 
15:10:28.000000000 +0100
@@ -1,5 +1,5 @@
 project(kwayland-integration)
-set(PROJECT_VERSION "5.12.0")
+set(PROJECT_VERSION "5.12.1")
 set(PROJECT_VERSION_MAJOR 5)
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)


Reply via email to